<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE policyconfig PUBLIC
 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/PolicyKit/1/policyconfig.dtd">
<policyconfig>

  <vendor>UBLinux</vendor>
  <vendor_url>https://ublinux.ru</vendor_url>

  <action id="com.ublinux.ubl-settings-bootloader.run">
    <description>Run bootloader settings as root</description>
    <description xml:lang="de">Bootloader-Einstellungen als root ausführen</description>
    <description xml:lang="es">Ejecute la configuración del gestor de arranque como root</description>
    <description xml:lang="fr">Exécutez les paramètres du chargeur de démarrage en tant que root</description>
    <description xml:lang="id">Jalankan pengaturan bootloader sebagai root</description>
    <description xml:lang="it">Esegui le impostazioni del bootloader come root</description>
    <description xml:lang="pt">Execute as configurações do bootloader como root</description>
    <description xml:lang="pt_BR">Execute as configurações do bootloader como root</description>
    <description xml:lang="ru">Запустите настройки загрузчика от имени root</description>
    <message>Authorization is required to run the bootloader settings as root</message>
    <message xml:lang="de">Eine Autorisierung ist erforderlich, um die Bootloader-Einstellungen als root auszuführen</message>
    <message xml:lang="es">Se requiere autorización para ejecutar la configuración del gestor de arranque como root</message>
    <message xml:lang="fr">Une autorisation est requise pour exécuter les paramètres du chargeur de démarrage en tant que root</message>
    <message xml:lang="id">Otorisasi diperlukan untuk menjalankan pengaturan bootloader sebagai root</message>
    <message xml:lang="it">L'autorizzazione è necessaria per eseguire le impostazioni del bootloader come root</message>
    <message xml:lang="pt">É necessária autorização para executar as configurações do bootloader como root</message>
    <message xml:lang="pt_BR">É necessária autorização para executar as configurações do bootloader como root</message>
    <message xml:lang="ru">Требуется авторизация для запуска настроек загрузки с правами root</message>
    <defaults>
      <allow_any>auth_admin</allow_any>
      <allow_inactive>auth_admin</allow_inactive>
      <allow_active>auth_admin_keep</allow_active>
    </defaults>
    <annotate key="org.freedesktop.policykit.exec.path">/usr/bin/ubl-settings-bootloader</annotate>
    <annotate key="org.freedesktop.policykit.exec.allow_gui">true</annotate>
  </action>

</policyconfig>
